/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/products/storefront/
Template: storefront
Author: Automattic
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout & color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love its lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options,editor-style
Version: 4.6.0.1725102284
Updated: 2024-08-31 11:04:44

*/
:root {
  --primary-color: #f2d2ab;  
}

p {
  color: #333333;
}

.term-description {
  padding: 0 12px;
}

.term-description h2 {
  font-weight: 600;
}

.term-description h3 {
  font-weight: 500;
}

a.read-more-link {    color: var(--primary-color) !important;
    border: 1px solid;
    padding: 2px 6px;
    display: inline-block;
}

a.read-more-link:hover {
  color: #fff !important;
  background-color: var(--primary-color) !important;;
}

p+h2,
p+header h2,
p+h3,
p+h4,
ul+h2,
ul+header h2,
ul+h3,
ul+h4,
ol+h2,
ol+header h2,
ol+h3,
ol+h4,
table+h2,
table+header h2,
table+h3,
table+h4,
blockquote+h2,
blockquote+header h2,
blockquote+h3,
blockquote+h4,
form+h2,
form+header h2,
form+h3,
form+h4 {
  margin-top: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
}

header#masthead {
  position: fixed;
  width: 100%;
  top: 0;
  transition: ease all 0.3s;
}

header#masthead.sticky {
  top: -35px;
}

#cssmenu ul {
  padding: 0;
  margin: 0;
  display: flex;
  list-style: none;
}

#cssmenu ul li {
  padding: 0px;
  position: relative;
}

#cssmenu ul li ul {    transition: ease all 0.3s;
    transform: scaleY(0);
    transform-origin: 0 0;
    opacity: 0;
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 228px;
    text-align: left;
}
#cssmenu ul li ul li a{    text-transform: capitalize;}
.woocommerce-loop-product__title {
  text-align: center !important;
}

.products.columns-3 li {
  border: 1px solid #ccc;
  border-radius: 5px;
}

#cssmenu ul li ul li {
  /* padding: 0; */
  padding-top: 10px;
}

#cssmenu ul li a {
  transition: ease all 0.3s;
  font-weight: 500;
  font-size: 16px;
  padding: 0px 10px;
  text-transform: uppercase;
}

#cssmenu ul li a:hover {
  color: var(--primary-color);
}

#cssmenu ul li:hover ul {
  opacity: 1;
  transform: scaleY(1);
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
  padding: 10px 15px;
  top:29px;
  left: 0;
  position: absolute;
}
#cssmenu ul li a ul li a { text-transform: capitalize;}
.hero-wrapper span {
  color: #000;
  color: #000;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
}

.site-header {
  padding-top: 0px;
}

.cart-contents .woocs_special_price_code {
  display: none !important;
}

.cart-contents .count {
  width: 16px;
  height: 16px;
  top: 20px;
  left: 8px;
  font-size: 11px !important;
  padding: 0 0px 1px 4px;
}

.site-header-cart:hover .widget_shopping_cart,
.site-header-cart.focus .widget_shopping_cart {
  position: absolute;
  top: 100%;
  width: 316px;
  height: 250px;
  z-index: 999999;
  font-size: 0.875em;
  left: -245px !important;
  display: block;
}

.site-main {
  padding-top: 74px;
}

#primary .site-main {
  padding-top: 0px;
}

.search-results-wrap{ margin-top: 34px;}
.search-item{ margin: 15px 0px;}
.search-item{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    border-top: 1px solid #e3e3e3;
}
.search-item .search-image{
    width: 30%;
}
.search-item .search-content{
    width: 68%;
}
.search-item .search-content h2 a{
    color: #111;
    font-weight: 600;
    font-size: 28px;
    display: block;
    margin-bottom: 8px;
}
.search-item .search-content p.price{
    font-size: 20px;    margin-bottom: 10px;
    font-weight: 300;
}
.search-item .search-content .read-more{
    color: #000;
    background: var(--primary-color); border: 1px solid var(--primary-color);;
    padding: 5px 17px;
    display: inline-block;
    border-radius: 20px;
}
.search-item .search-content .read-more:hover{ background: #fff; color: #111;}
/* #html5lightbox-video video{object-fit: cover;} */
.site-header {
  padding-bottom: 0;
}

.menu-bar {
  display: none;
}

#html5-watermark,
#html5-text {
  display: none !important;
}

footer {
  background: #fff !important;
}

.contact-addrs {
  padding: 25px 0;
  background: #fdf7e747 !important;
}

.contact-addrs ul {
  padding: 80px 70px;
  margin: 0 0 0 64px;
  list-style: none;
  background: #fdebd3;
  border-radius: 10px;
}

.contact-addrs ul li {
  font-size: 30px;
  line-height: 40px;
  color: #000;
  font-weight: 600;
  padding-bottom: 12px;
}

.contact-addrs ul li a {
  color: #000;
  font-size: 16px;
}

._contect-f input:focus {
  outline-color: none;
}

footer.wp-block-latest-comments__comment-meta {
  background: unset !important;
}

footer a {
  text-decoration: none !important;
}

.ft-links .footer-widgets {
  padding-top: 0px !important;
  width: 100% !important;
  border: unset;
}

.ft-links .footer-widgets .widget-title {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 600;
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 0;
  border-bottom: 0;
}

.ft-links .footer-widgets .widget_nav_menu ul li {
  margin-bottom: 0 !important;
}

footer .site-info {
  display: none;
}

.site-footer {
  padding: 40px 0 0 0 !important;
}

.news-letter {
  background: var(--primary-color);
  background-size: cover;
  padding: 25px 0;
}

.woocommerce ul.products li.product .yith-wcwl-wishlistexistsbrowse,
.woocommerce ul.products li.product .yith-wcwl-wishlistaddedbrowse {
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
  background: #fff;
  position: absolute;
  top: 25px;
  right: 25px;
  width: 36px;
  height: 36px;
  overflow: hidden;
  font-size: 17px;
  border-radius: 100%;
  padding: 5px 9px;
}

.woocommerce ul.products li.product .yith-wcwl-add-button a i:before {
  color: #fff;
  filter: none !important;
}

.woocommerce ul.products li.product .yith-wcwl-add-button {
  position: absolute;
  top: 77px;
  right: 26px;
  width: 36px;
  height: 36px;
  overflow: hidden;
  font-size: 17px;
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
  border-radius: 50%;
  text-shadow: 1px 1px #0000;
  padding: 4px 9px;
  transition: ease all 0.3s;
  cursor: pointer;
}

.woocommerce ul.products li.product .yith-wcwl-add-button:hover {
  background: var(--primary-color);
  color: #fff;
}


.notify-links li:nth-child(1),
.notify-links li:nth-child(2) {
  display: flex;
  align-items: center;
}

.icon-notify._heart {
  display: none;
}

#glt-translate-trigger {
  display: none;
}

.hero-content h1 {
  font-size: 38px;
  margin: 15px 0px;
  font-family: "Outfit";
  color: var(--primary-color);
  text-transform: uppercase;
  font-weight: 800;
}

.hero-content span {
  color: #000;
  color: #000;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
}

.hero-content span::before {
  display: inline-block;
  content: "";
  border-top: 0.2rem solid black;
  width: 4rem;
  margin: 4px 16px 4px 0px;
}

.hero-content p {
  margin: 0;
  font-size: 22px;
  font-weight: 300;
  color: #000;
  margin-bottom: 20px;
  font-weight: 500;
}

/* ul.products li.product .yith-wcwl-wishlistexistsbrowse ,.yith-wcwl-add-button{display: none;} */
ul.products li.product .added_to_cart {
  position: absolute;
  display: inline-block;
  margin-top: -4px;
  filter: brightness(0) invert(1);
  background: url("https://dev1.brainpulse.org/assets/sylva-potions/wp-content/uploads/2024/10/addto-cart-1.png") no-repeat;
  background-size: cover;
  text-indent: -9999px;
  right: 25px;
  top: 135px;
  border: 1px solid var(--primary-color);
  border-radius: 100%;
  color: var(--primary-color);
}

ul.products li.product ._product-title {
  position: absolute;
  bottom: 0;
  left: 0;
}

ul.products li.product ._product-title h2 {
  position: relative;
  font-size: 24px !important;
}

/* .single-product .hero-wrapper-blog{ height: 350px; display: flex; justify-content: center; align-items: center;} */

.collections {
  padding: 30px 0;
}

.about-section {
  padding: 40px 0;
}

.about-section img {
  width: 90%;
}

.about-content h2 {
  position: relative;
  font-size: 42px;
  font-weight: 700;
  color: var(--primary-color);
}

.about-content h2 span {
  text-transform: uppercase;
  position: absolute;
  left: -22px;
  top: -30px;
  font-size: 60px;
  font-weight: 700;
  color: #be961042;
}

.certificate,
.video-section,
.about-slick {
  padding-bottom: 50px;
}

.certificate p {
  font-size: 20px;
  padding: 0 95px;
  font-weight: 600;
  line-height: 25px;
  margin-bottom: 50px;
}

.faq {
  padding: 50px 0;
}

.faq .accordion {
  padding-top: 25px;
}

.sp-easy-accordion>.ea-expand>.ea-header a .ea-expand-icon {
  color: #000 !important;
}

.faq .accordion-button:not(.collapsed),
.ea-expand h3.ea-header {
  color: #000;
  background-color: var(--primary-color);
  border: 2px solid var(--primary-color);
}

/* .faq .accordion-button:hover{} */
.ea-expand h3.ea-header>a,
.ea-expand h3.ea-header>i.ea-expand-icon {
  color: #000 !important;
}

.faq .accordion-button:focus {
  box-shadow: unset;
}

.faq .accordion-button {
  font-size: 20px;
  border-top: 1px solid #eeeeee;
  padding: 10px 15px;
}

.faq .accordion-item {
  margin-bottom: 15px;
}

.site-header-cart .cart-contents .count {
  overflow: hidden;
  opacity: 1;
}

.fa,
.fas {
  font-family: "FontAwesome" !important;
}

.product_categories_bx .product-category .count {
  display: none;
}

.page-template-Contact .col-full {
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.page-template .col-full {
  padding-top: 15px;
}

.storefront-breadcrumb {
  background: #f2d2ab;
}

.page-template .storefront-breadcrumb,
.post-type-archive .storefront-breadcrumb,
.blog .storefront-breadcrumb {
  /* padding-bottom: 25px;
  padding-top: 80px; */
  padding: 7px 0;
  margin: 157px 0 25px 0;
  max-width: 100%;
  width: 100%;
}

.storefront-breadcrumb .col-full {
  padding: 0;
  max-width: 1170px;
  margin: 0 auto;
  width: 1170px;
}

.woocommerce .woocommerce-MyAccount-navigation ul li a {
    color: #000000;
    padding: 10px !important;
}
body, .secondary-navigation a {
    color: #2d2c2c;
}h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    font-weight: 700;
}
.woocommerce .woocommerce-MyAccount-navigation ul li {
  transition: ease all 0.3s;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item.selected:not(.no-stock) {
    background-color: var(--wvs-selected-item-background-color, #fff);
    color: #000000;
    box-shadow: none!important;
    border: 1px solid var(--primary-color)!important;
    background: var(--primary-color)!important;
}
.woocommerce .woocommerce-MyAccount-navigation ul li:hover,
.woocommerce .woocommerce-MyAccount-navigation ul li.is-active {
  background: var(--primary-color);
  color: #fff;
}

.woocommerce .woocommerce-MyAccount-navigation ul li:hover a,
.woocommerce .woocommerce-MyAccount-navigation ul li.is-active a {
  color: #fff;
}

.woocommerce .woocommerce-MyAccount-content a {
  color: var(--primary-color);
}

.woocommerce .edit-account fieldset {
  padding: 0;
  background: unset;
}

.woocommerce .edit-account fieldset legend {
  background-color: unset;
}

.woocommerce .button {
  color: #111;
  text-decoration: none;
  background: var(--primary-color);
  text-transform: uppercase;
  padding: 12px 29px;
  transition: ease all 0.3s;
  border: 1px solid var(--primary-color);
  border-left-color: var(--primary-color) !important;
}

.woocommerce .button:hover {
  background: transparent;
  color: var(--primary-color);
}

.woocommerce-MyAccount-content .woocommerce-info {
  background: var(--primary-color) !important;
}

.woocommerce-MyAccount-content .woocommerce-info .button.wc-forward {
  color: #fff !important;
}

.widget_nav_menu ul li::before {
  content: " " !important;
  background: url(arrow-angle1.png) no-repeat;
  width: 9px;
  height: 13px;
  background-size: cover;
  margin-top: 5px;
}

.woocommerce .wp-block-woocommerce-cart.alignwide {
  padding-left: 50px !important;
}

.wc-block-components-sidebar-layout .wc-block-components-main {
  padding-left: 25px;
}

.alpha.entry-title a {
  color: #333333;
  transition: ease all 0.3s;
}

.alpha.entry-title a:hover {
  color: var(--primary-color);
}

#cssmenu ul li.current_page_item a {
  color: var(--primary-color);
}

.site-main .storefront-sorting:nth-of-type(2) {
  display: none;
}

.page-id-8 .woocommerce {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.page-id-8 ul.order_details {
  width: 50%;
  background-color: #fdebd3;
}

.order_details:before,
.order_details:after {
  background: -webkit-linear-gradient(transparent 0, transparent 0),
    -webkit-linear-gradient(135deg, #fdebd3 33.33%, transparent 33.33%),
    -webkit-linear-gradient(45deg, #fdebd3 33.33%, transparent 33.33%);
}

.woocommerce-tabs ul.tabs li a {
  padding: 7px 0px;
  display: block;
  font-size: 19px;
  color: #111;
}

.woocommerce-tabs #tab-description h3 {
  font-size: 19px;
  font-weight: 500;
  position: relative;
  background: #f8f8f8;
  color: #333;
  margin: 0;
  padding: 12px 10px;
  border-bottom: 1px solid #edebeb;
  cursor: pointer;
}

.woocommerce-tabs #tab-description h3:before {
  position: absolute;
  right: 20px;
  content: " \002B";
  font-size: 30px;
  top: 3px;
}

/* .woocommerce-tabs #tab-description ul {
  line-height: 30px;
  padding-top: 10px;
  display: none;
  background: rgb(255, 255, 255);
  margin: 0px;
  padding: 10px 30px 10px 0;
  border: 1px solid #ededed;
  margin-bottom: 10px;
  list-style: disc;
  
}
.woocommerce-tabs #tab-description ul li {
  padding-left: 30px;
  position: relative;
}
.woocommerce-tabs #tab-description ul li:before {
  position: absolute;
  top: 4px;
  left: 12px;
  content: " " !important;
  background: url(arrow-angle1.png) no-repeat;
  width: 9px;
  height: 13px;
  background-size: cover;
  margin-top: 5px;
} */


.woocommerce-tabs #tab-description ul {
  line-height: 30px;
  background: #fff;
  margin: 0 0 10px 0;
  padding-left: 20px;
  list-style-type: disc;
  color: #000000;
}

.woocommerce-Tabs-panel.woocommerce-Tabs-panel--description.panel.entry-content.wc-tab h4 {
  font-size: 32px;
  line-height: 42px;
  font-weight: 400;
  letter-spacing: 0;

}

.woocommerce-Tabs-panel.woocommerce-Tabs-panel--description.panel.entry-content.wc-tab h5 {
  padding: 20px 0;
  font-size: 32px;
  font-size: 22px;
  line-height: 32px;
  font-weight: 400;
  letter-spacing: 0px;
}


.woocommerce-tabs #tab-description ul li {
  padding-left: 0;
  position: relative;
}

/* REMOVE arrow icon */
.woocommerce-tabs #tab-description ul li::before {
  content: none !important;
  background: none !important;
}





.woocommerce-cart .storefront-breadcrumb {
  margin: 86px 0 10px 0 !important;
  padding: 7px 0;
  list-style: none;
}

/* blog page start here */
.page-title {
  font-size: 46px;
  color: var(--primary-color);
  margin: 0;
  font-weight: 400;
  padding: 0 0 20px;
}

._blog-page {
  margin-bottom: 20px;
  transition: ease all 0.3s;
  border: 1px solid #ebebeb;
}

._blog-page:hover {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

._blog-page:hover h2 {
  color: var(--primary-color);
}

._blog-page a {
  color: #000;
}

._head-section {
  position: relative;
}

._head-section ._post-on {
  position: absolute;
  bottom: 0;
  font-size: 14px;
  padding: 2px 10px;
  background: var(--primary-color);
  color: #111;
}

._blog-content {
  padding: 24px;
}

._blog-content h2 {
  font-size: 25px;
  font-weight: 400;
  margin: 0 0 7px 0;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

._blog-content p {
  line-height: 25px;
  margin: 0;
  color: #6a6767;
}

.side_bar {
  background: #fffbf4;
  padding: 15px 20px;
}

.side_bar input.wp-block-search__input {
  background: unset;
  border: 1px solid var(--primary-color);
  background: #fff;
  box-shadow: unset;
}

.side_bar #block-2,
.side_bar #block-3,
.side_bar #block-7 {
  margin-bottom: 0;
}

.side_bar form .wp-block-search__label {
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
}

.side_bar form .wp-block-heading {
  font-size: 26px;
  font-weight: 400;
  margin: 15px 0;
}

.side_bar h2 {
  font-size: 26px;
  font-weight: 400;
}

.side_bar a {
  font-size: 18px;
  color: #000;
  transition: ease all 0.3s;
}

.side_bar a:hover {
  color: var(--primary-color);
}

.side_bar ul.wp-block-latest-posts {
  padding-top: 15px;
}

.side_bar ul.wp-block-latest-posts li:before {
  color: var(--primary-color);
}

.woocommerce-breadcrumb a:first-of-type::before {
  display: none;
}

.storefront-breadcrumb nav a {
  text-decoration: none;
}

#comments {
  padding: 0;
  background: #fffbf4;
}

#comments form input {
  background: #fff;
  box-shadow: unset;
  border: 1px solid #ddd !important;
  color: #111;}._contect-f input.wpcf7-submit {  color: #000000 !important;}
.content-area{ padding-top: 20px!important;}
.widget_search .wp-block-search__button {
    padding: 0px 25px !important;
    background: var(--primary-color);
    color: #000000;
    transition: ease all 0.3s;
    border: 1px solid var(--primary-color);
}
#comments form input#submit {
  text-decoration: none;
  background-color: var(--primary-color);
  transition: ease all 0.3s;
  border: 1px solid var(--primary-color);
}

#comments form input#submit:hover {
  background: #fff;
  color: var(--primary-color);
}

#comments form textarea {
  background: #fff;
  box-shadow: unset;
  border: 1px solid #ddd !important;
  height: 100px;
}

.single-post .storefront-breadcrumb {
  margin: 85px 0 25px 0;
  padding: 7px 0;
}

.single-post .entry-header .posted-on {
  display: none;
}

/* blog page end here */

.single-product .woocommerce-tabs {
  padding: 40px 20px 20px 0px;
  margin-bottom: 30px;
}

.single-product .woocommerce-tabs h2 {
  display: none;
}

.single-product #comments {
  background: unset;
}

.single-product .woocommerce-noreviews {
  background: var(--primary-color);
  margin: 0;
}

.single-product .woocommerce-Tabs-panel--description,
.single-product .woocommerce-tabs .panel {
  width: 100%;
}

.single-product ul.tabs {
  width: 100%;
  margin: 0 0 25px 0;
  display: flex;
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-left: 0;
  border-right: 0;
}

.single-product ul.tabs li {
  padding: 0 15px;
  transition: ease all 0.3s;
  border-bottom: 2px solid #fff;
}

.single-product ul.tabs li.active {
  border-bottom: 2px solid var(--primary-color);
}

.single-product ul.tabs li a {
  font-size: 20px;
}

.single-product ul.tabs li.active a {
  color: var(--primary-color);
}

.single-product ul.tabs li.active:after {
  display: none;
}

.single-product .product_meta table {
  display: none;
}

.single-product .woocommerce-message::before {
  color: #000;
  top: 10px;
}

.woocommerce-message {
  background-color: #f1f1f1dd;
  color: #000 !important;
  padding: 10px 0 10px 50px;
}

.woocommerce-message:focus {
  outline: none;
}

.woocommerce-message a {
  font-size: 14px;
  padding: 5px 15px !important;
}

.cart-contents .woocommerce-Price-amount {
  display: none !important;
}

.single-product .storefront-breadcrumb {
  margin-top: 159px;
  padding: 7px 0;
  margin-bottom: 12px;
}

.wc-block-components-totals-coupon .wc-block-components-panel__button {
  font-size: 18px !important;
}

.woocommerce-cart .wp-block-woocommerce-cart {
  margin: auto !important;
}

.woocommerce-cart .wc-block-components-totals-item__label {
  font-size: 20px;
}

.wp-block-woocommerce-cart-totals-block .wc-block-components-totals-shipping__via {
  display: none;
}

.wc-block-components-totals-shipping .wc-block-components-shipping-address {
  font-size: 16px;
}

.widget_shopping_cart ul li a:nth-child(1) {
  position: absolute !important;
  right: 0 !important;
  left: auto !important;
  top: 16px !important;
  float: unset !important;
}

.widget_shopping_cart ul li a:nth-child(2) {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-weight: 600;
  padding: 0 5px 0 48px;
}

.widget_shopping_cart ul li a:nth-child(2) img {
  position: absolute;
  left: 0;
  top: 6px;
}

/* .widget_shopping_cart ul li a:nth-child(2) img{display: none;} */
.widget_shopping_cart ul li {
  padding: 6px 10px 24px 10px !important;
  position: relative;
  border: 1px solid #ebebeb;
}

.widget_shopping_cart ul li .quantity {
  position: absolute;
  bottom: 5px;
  left: 60px;
}

.widget_shopping_cart p.total {
  font-size: 18px;
}

.widget_shopping_cart p.woocommerce-mini-cart__buttons {
  display: flex;
  justify-content: space-between;
}

.widget_shopping_cart p.woocommerce-mini-cart__buttons a {
  padding: 7px 20px;
  margin: 0;
}

#review_form .comment-respond {
  padding: 20px;
  border: 1px solid #ededed;
}

.wc-block-components-order-summary__content .wc-block-components-product-name {
  font-size: 16px;
  font-weight: 600;
}

.wc-block-components-order-summary__content .wc-block-components-order-summary-item__individual-price {
  font-weight: 500;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item {
  border-bottom: 1px solid #ebebeb;
}

.archive #primary {
  width: 100%;
  float: unset;
  margin: 0;
}

.archive #primary ul.products {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.archive .site-main ul.products.columns-3 li.product {
  width: 100%;
}

.single-product .entry-summary .yith-wcwl-wishlistexistsbrowse,
.single-product .entry-summary .yith-wcwl-add-button {
  display: none;
}

.single-product .site-main ul.products.columns-3 li.product {
  margin-right: 0 !important;
}

.single-product .site-main ul.products.columns-3 li.product img {
  border-radius: 10px;
}

.single-product .woocommerce-message {
  margin-top: 0 !important;
}

.related.products h2 {
    font-size: 30px;
    font-weight: 700;
}

.related.products ul.products {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}.woocommerce-Tabs-panel h4{    font-size: 22px !important;
    color: #252321;}
.related.products ul.products li {
  width: 100% !important;
}

.page-id-71 .right-sidebar .content-area {
  width: 100% !important;
  float: unset !important;
  margin-right: 0 !important;
}

.page-id-71 .yith-wcwl-share,
.wishlist-title-container {
  display: none;
}

table.wishlist_table {
  font-size: 100%;
  margin-bottom: 0 !important;
}

table.wishlist_table thead th {
  padding: 10px 12px;
}

table.wishlist_table tbody td,
table.wishlist_table thead th {
  text-align: start;
}

table.wishlist_table thead th {
  font-size: 20px;
  color: #000 !important;
}

table.wishlist_table tbody td.product-name a {
  text-decoration: none !important;
  font-size: 22px;
  color: #000;
}

table.wishlist_table tbody td.product-price>span {
  font-size: 18px;
  font-weight: 500;
}

table.wishlist_table tbody td.product-add-to-cart a {
  text-decoration: none;
  color: #fff;
  background: var(--primary-color);
  padding: 5px 15px 4px 15px;
  border-radius: 30px;
  border: 1px solid var(--primary-color);
  transition: ease all 0.3s;
  display: inline-block !important;
}

table.wishlist_table tbody td.product-add-to-cart a:hover {
  background: transparent;
  color: var(--primary-color);
}

.page-id-71 .storefront-breadcrumb {
  padding: 7px 0;
  margin: 85px 0 20px;
}

.page-id-71 table.wishlist_table.cart a.remove {
  color: #7c7c7c !important;
}

.page-id-71 table.wishlist_table.cart a.remove:hover {
  color: var(--primary-color) !important;
  background: unset !important;
}

.page-id-71 table.wishlist_table.cart a.remove:before {
  color: unset !important;
}

table.wishlist_table tr {
  border-bottom: 1px solid #ddd !important;
}

.page-id-71 table td {
  vertical-align: middle !important;
}

.sticky .entry-title:before {
  display: none;
}

table {
  border-collapse: unset !important;
}

.comment-form-cookies-consent {
  display: flex;
  width: 100%;
}

.comment-form-cookies-consent label {
  padding-bottom: 0 !important;
}

/* privacy page */

.common-pages h3 {
  font-size: 30px;
  font-weight: 500;
  margin: 30px 0 10px 0;
}

/* privacy page */

/* discount modal start here */

.modal.discount-modal .modal-body {
  padding: 0px;
  position: relative;
}

body.shade {
  opacity: 1;
}

.modal.discount-modal {
  background-color: rgb(10 10 10 / 53%);
  overflow: hidden;
}

.modal-dialog-centered {
  max-width: 440px !important;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

._discount-conetnt h2 {
  font-size: 22px;
}

._discount-conetnt h3 {
  font-size: 25px;
  font-weight: 500;
}

._discount-conetnt input:focus {
  outline: none;
}

._discount-conetnt input {
  width: 100%;
  background: #fff;
  border: 1px solid #ddd;
  box-shadow: unset;
  padding: 5px 10px;
  border-radius: 5px;
}

.intl-tel-input.separate-dial-code .selected-dial-code {
  padding-left: 10px !important;
}

._discount-conetnt .wpcf7-submit {
  background: var(--primary-color);
  color: #fff;
  border: 1px solid var(--primary-color);
  transition: ease all 0.3s;
}

._discount-conetnt .wpcf7-submit:hover {
  background-color: #fff;
  border-color: var(--primary-color);
  color: var(--primary-color);
}

.modal.discount-modal .modal-body img {
  width: 100%;
}

._discount-conetnt {
  padding: 15px 20px;
  text-align: center;
}

._get-dis {
  padding-top: 15px;
}

.modal.discount-modal ._get-dis .wpcf7-spinner {
  display: none;
}

.modal.discount-modal .btn-close {
  background-color: #fff;
  opacity: 1;
  border-radius: 100%;
}

.modal.discount-modal .modal-header {
  top: -20px;
  right: -15px;
  position: absolute;
  z-index: 1;
  border: none;
}

.single-product .woocommerce-product-gallery .flex-viewport {
  height: 484px !important;
  overflow: hidden !important;
}

/* discount modal end here */

table.woocommerce-orders-table tbody th,
table.woocommerce-orders-table tbody td {
  padding: 10px 8px;
  text-align: center !important;
}

table.woocommerce-orders-table tbody td a {
  padding: 5px 10px !important;
  background: #fff !important;
}


.yith-wcwl-add-button .add_to_wishlist svg.yith-wcwl-icon-svg:hover{ color: #000!important;}

@media (min-width: 989px) {
  .right-sidebar .content-area {
    width: 100% !important;
    float: unset !important;
    margin-right: 0 !important;
  }

}

@media screen and (max-width: 899px) {
  .term-description h2 {
    font-size: 24px;
    font-weight: 500;
  }

  .term-description h3 {
    font-size: 20px;
    font-weight: 500;
  }

  /* .single-product .woocommerce-product-gallery .flex-viewport{ height: auto !important;} */
  .u-column1.col-1,
  .u-column2.col-2 {
    width: 100% !important;
  }




  .woocommerce-cart #primary .wc-block-components-product-name {
    line-height: 40px;
    margin-top: 15px;
  }

  .is-mobile table.wc-block-cart-items .wc-block-cart-items__row {
    display: flex !important;
    flex-direction: column !important;
    padding: 16px 10px !important;
  }

  .is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image {
    padding-right: 0 !important;
  }

  .wp-block-woocommerce-cart .wp-block-woocommerce-cart-order-summary-block {
    padding: 0 10px;
  }

  #primary .site-main,
  #primary .site-main article {
    margin: 0;
  }

  .summary .product_title {
    font-size: 30px;
  }

  .single-product .woocommerce-message:before {
    left: 7px !important;
  }

  .woocommerce-message {
    padding: 10px 10px 10px 30px;
  }

  .single-product .storefront-breadcrumb {
    padding: 7px 10px;
  }

  .archive .storefront-sorting {
    padding: 0 10px;
    font-size: 16px !important;
    margin: 0 !important;
  }

  .archive .storefront-sorting form {
    margin: 0 !important;
  }

  /* ul.products li.product-type-simple {
    padding: 5px 10px 0px 10px;
  } */
  .archive #primary ul.products {
    grid-template-columns: auto;
  }

  .woocommerce-message::before,
  .woocommerce-info::before,
  .woocommerce-error::before,
  .woocommerce-noreviews::before,
  p.no-comments::before {
    top: 10px !important;
    color: #424242 !important;
  }

  .page-id-71 table {
    width: unset;
  }

  ul.wishlist_view li .additional-info-wrapper {
    display: flex;
    justify-content: space-between;
  }

  ul.wishlist_view li .product-name h3 {
    line-height: 20px;
  }

  ul.wishlist_view li .product-name a {
    text-decoration: none;
    font-size: 19px;
    font-weight: 400;
    color: #000 !important;
  }

  .page-id-71 .wishlist_table.mobile li {
    margin-bottom: 20px;
    border-bottom: 1px solid #efefef;
  }

  .page-id-71 table tbody tr {
    font-size: 19px;
    font-weight: 500;
  }

  ul.wishlist_view li .product-add-to-cart a,
  ul.wishlist_view li .product-remove a {
    text-decoration: none;
    color: #424242;
    transition: ease all 0.3s;
    font-weight: 500;
  }

  ul.wishlist_view li .product-add-to-cart a:hover,
  ul.wishlist_view li .product-remove a:hover {
    color: var(--primary-color);
  }

  .page-id-71 .wishlist_table.mobile {
    padding: 0 10px;
  }

  .page-id-71 .storefront-breadcrumb {
    margin: 22px 0 20px;
    padding: 7px 10px;
  }
.contact-social p{ display: none;}
  .single-product .storefront-breadcrumb {
    margin-top: 98px;
  }

  .single-product .entry-summary,
  .single-product .woocommerce-tabs,
  .single-product .related.products {
    padding: 0 10px;
  }

  .woocommerce-tabs ul.tabs li a {
    font-size: 15px;
  }

  .single-product ul.tabs li {
    padding: 0 7px;
  }

  .related.products h2 {
    font-size: 30px;
    margin-bottom: 15px;
  }

  .related.products ul.products {
    grid-template-columns: auto;
  }

  .balm-collection {
    height: auto;
    margin-top: 10px;
    padding: 30px 0;
  }

  .balm-collection h2 {
    margin: 0px 0;
    font-size: 21px;
    font-weight: 600;
    padding: 10px 93px;
  }

  .balm-collection p {
    font-size: 14px;
  }

  .common_btn a {
    font-size: 12px;
    padding: 7px 15px 9px 15px;
  }

  .logo h1 {
    margin: 0;
  }

  .container {
    width: 100%;
    padding: 0 10px;
  }

  .main-nav {
    padding: 9px 0;
  }

  .hero-content h1 {
    font-size: 22px;
    margin: 5px 0;
    display: none;
  }

  .hero-content p {
    font-size: 16px;
    margin: 10px 0;
    display: none;
  }

  .hero-content span {
    font-size: 14px;
    display: none;
  }

  .hero-content span::before {
    border-top: 2px solid black;
    width: 3rem;
    margin: 4px 8px 4px 0px;
  }

  #cssmenu ul li ul {all: unset;
  }

  #cssmenu ul li a {
    font-size: 16px;        text-transform: capitalize;
  }

  #cssmenu ul li {
    padding: 2px 6px;        text-align: left;
  }.main_nav {
    padding: 0;
}
.home-banner {
    margin-top: 120px;
}
  .skin_care {
    margin-bottom: 20px;
    height: auto;
  }

  .skin_care h3 {
    margin: 0;
    font-size: 20px;
    width: 50%;
  }

  .skin_care p {
    font-size: 14px;
    margin: 0;
  }

  .skin_care a {
    font-size: 14px;
  }

  ul.products li.product-type-simple {
    height: auto;
  }

  .page-template-template-homepage.has-post-thumbnail .type-page.has-post-thumbnail,
  .page-template-template-homepage .type-page {
    padding-top: 0;
  }

  .site-main {
    padding-top: 11px;
  }

  footer .site-info {
    display: none;
  }

  footer a {
    text-decoration: none !important;
  }

  .menu-bar {
    display: block;
    width: 20px;
    height: 2px;
    background: #000;
    position: relative;
  }

  .menu-bar:before {
    position: absolute;
    top: 5px;
    content: "";
    width: 20px;
    height: 2px;
    background: #000;
  }

  .menu-bar:after {
    position: absolute;
    bottom: 5px;
    content: "";
    width: 20px;
    height: 2px;
    background: #000;
  }

  .notify-links #site-header-cart {
    display: none;
  }



  #cssmenu ul {
    padding: 10px 6px;
  }

  .site-header.sticky {
    top: -34px !important;
  }

  .faq .accordion-button {
    font-size: 14px;
    padding: 6px 15px;
  }

  .faq .accordion-body {
    padding: 11px 11px 0 11px;
  }

  .faq .accordion-body p {
    font-size: 12px;
  }

  .about-section {
    padding: 20px 0;
  }

  .about-section img {
    width: 100%;
  }

  .about-content {
    padding-top: 50px;
  }

  .about-content h2 {
    font-size: 36px;
  }

  .about-content h2 span {
    left: -2px;
    top: -43px;
  }

  .certificate p,
  ._contect-f {
    padding: 0;
  }

  .certificate img {
    margin-bottom: 35px;
  }

  .contact-addrs ul {
    padding: 25px 25px;
    margin: 0 0 25px 0;
  }

  #sp-testimonial-free-wrapper-218 .sp-testimonial-free-section {
    margin: 35px 0;
  }

  .page-template .storefront-breadcrumb,
  .post-type-archive .storefront-breadcrumb,
  .blog .storefront-breadcrumb {
    margin:95px 0px 20px 0px;
    padding: 7px 10px;
  }.about-page {
    padding: 0 0 40px 0;
}

  :not(.has-post-thumbnail)>.col-full {
    padding: 0;
    width: 100%;
  }

  .woocommerce-cart .storefront-breadcrumb {
    margin: 30px 0px !important;
    padding: 7px 10px;
  }

  .woocommerce #content .col-full,
  .woocommerce-cart #primary {
    width: 100%; padding:0 12px
  }

  .page-id-8 ul.order_details {
    width: 95%;
  }

  .page-title {
    padding: 10px 12px 20px;
    font-size: 30px;
  }

  .single-post .storefront-breadcrumb {
    margin: 44px 0 25px 0;
    padding: 10px;
  }

  .single-post .entry-content {
    padding: 0 10px;
  }
  .search-item .search-image,.search-item .search-content {
    width: 100%;
}.search-item {
    justify-content: center;
    align-content: center;
    align-items: center;
    text-align: center;
    padding: 20px;
}.search-item .search-content h2 a {
    font-size: 23px;
}
}


/* singl product img hover background */

.single-product div.product .woocommerce-product-gallery .zoomImg {
  background-color: #ecd9cf;
}